请问云服务器租用,是否预装了Apache (2.4)以上,以及PHP(7)以上?

  • 回答 (2)
  • 关注 (0)
  • 查看 (24)

请问云服务器租用,是否预装了Apache (2.4)以上,以及PHP(7)以上?

用户4999452用户4999452提问于
富有想象力的人回答于

腾讯云提供的官方镜像不会预装这些软件,用户可以自行安装,部署服务,然后创建自定义镜像

物花无语漠漠回答于

可能回答问题的人

  • 腾讯云计算产品团队

    腾讯云 · 产品团队 (已认证)

    130 粉丝0 提问0 回答
  • CVM 产品团队

    23 粉丝0 提问7 回答
  • 小仙女和科学家

    8 粉丝0 提问0 回答
  • 怕冷的阳阳

    腾讯云 · 高级工程师 (已认证)

    13 粉丝1 提问0 回答
  • DRRR

    腾讯云 · 产品经理 (已认证)

    6 粉丝0 提问4 回答
  • candyxiao

    腾讯 · 高级产品经理 (已认证)

    10 粉丝0 提问7 回答

扫码关注云+社区

领取腾讯云代金券